/*
 * debug.h
 *
 *  Created on: Apr 16, 2024
 *      Author: colorbass
 */

#ifndef SRC_DEBUG_H_
#define SRC_DEBUG_H_

void debug_task();
void debug_init();
void debug_rx_interrupt(UART_HandleTypeDef *huart, uint16_t Size);


#endif /* SRC_DEBUG_H_ */
